Bug 1460794 - Rebuild of the ovirt-guest-agent container for
Rebuild of the ovirt-guest-agent container for
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Tomáš Golembiovský
Jiri Belka
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2017-06-12 15:11 EDT by Tomáš Golembiovský
Modified: 2017-06-29 07:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-06-20 01:00:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomáš Golembiovský 2017-06-12 15:11:58 EDT
Rebuild of the ovirt-guest-agent container for
Comment 2 Jiri Belka 2017-06-17 17:43:56 EDT
ok, 1.0.13-25

[root@jbelka-atomic-01 ~]# runc list
ID                            PID         STATUS      BUNDLE                                                                                            CREATED
ovirt-guest-agent-1.0.13-25   726         running     /sysroot/ostree/deploy/rhel-atomic-host/var/lib/containers/atomic/ovirt-guest-agent-1.0.13-25.0   2017-06-17T21:39:35.380564945Z
[root@jbelka-atomic-01 ~]# atomic containers list -a
   CONTAINER ID IMAGE                COMMAND              CREATED          STATE      BACKEND    RUNTIME   
   ovirt-guest- brew-pulp-docker01.w /usr/bin/run.sh      2017-06-17 21:36 running    ostree     runc      

# vdsClient -s 0 getVmStats ede985f7-f953-400c-90c5-62621f1e6df7 | grep appsList
        appsList = ['ovirt-guest-agent-common-1.0.13-5.el7ev']
Comment 4 errata-xmlrpc 2017-06-20 01:00:08 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.